cURL
curl --request GET \ --url https://app.getswipe.in/api/partner/v1/product/{item_id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "item": { "id": "ITEM123", "name": "Item Name", "quantity": 1, "unit_price": 100, "price_with_tax": 118, "item_type": "Product", "tax_rate": 18, "discount_percent": 10, "description": "Item Description", "hsn_code": "1234", "unit": "kg", "category": "Electronics", "status": "Active" } }
Documentation IndexFetch the complete documentation index at: https://developers.getswipe.in/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.getswipe.in/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer , where is your auth token.
Item ID to be fetched
Success
Success flag
true
Show child attributes